/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.code.reader.list;

/**
 *
 * @author tdi
 */
public class cpvlist {
    private String szCode;
    private String szDescription;

    public String getSzCode() {
        return szCode;
    }

    public void setSzCode(String szCode) {
        this.szCode = szCode;
    }

    public String getSzDescription() {
        return szDescription;
    }

    public void setSzDescription(String szDescription) {
        this.szDescription = szDescription;
    }
    
}
